fm_elfinder:
    instances:
        default:
            connector:
                roots:
                    uploads:
                        show_hidden: false # Masque les fichiers cachés
                        driver: LocalFileSystem # Pilote des fichiers
                        path: uploads # Chemin d'upload
                        upload_allow: ['image/png', 'image/jpg', 'image/jpeg'] # Fichiers autorisés
                        upload_deny: ['all'] # Fichiers interdits
                        upload_max_size: 2M # Taille maximum
